## node-get 1.1.0+ds1

=== debian/changelog ===
node-get (1.1.0+ds1-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Fri, 28 Oct 2011 00:01:36 +0200
