=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=get \
	http://registry.npmjs.org/get/-/get-(\d+.*)\.tgz
