=== debian/changelog ===
node-get (1.1.2+ds1-1) unstable; urgency=low

  * New upstream version
  * Fixed debian/watch to mangle Debian version

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 11:55:38 +0100
