=== debian/control ===
Source: node-get
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: http://search.npmjs.org/#/get
Vcs-Git: git://git.debian.org/collab-maint/node-get.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-get.git;a=summary

Package: node-get
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: high-level HTTP client for NodeJS
 node-get is a high-level HTTP client for the NodeJS framework.
