=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1)

%:
	dh $@

override_dh_install:
	dh_install
	dh_buildinfo

override_dh_auto_build:
override_dh_auto_test:
	# do nothing

override_dh_installchangelogs:
	dh_installchangelogs -- CHANGELOG.md

get-orig-source:
	uscan \
		--verbose \
		--force-download \
		--download-version $(UPVER) \
		--destdir . \
		--rename
	tar xvf node-get_$(UPVER).orig.tar.gz
	# remove embedded third-party modules
	rm -rf package/modules/
	# remove unused big test data
	rm -rf package/test_data/
	tar cf node-get_$(UPVER)+ds1.orig.tar package/
	gzip -9 node-get_$(UPVER)+ds1.orig.tar
	rm -rf package/ node-get_$(UPVER).orig.tar.gz
