## node-get 1.1.5+ds1

=== debian/changelog ===
node-get (1.1.5+ds1-2) unstable; urgency=low

  [ Andrew Harvey ]
  * Add new patch to use nodejs binary as per CTTE #614907
    (Closes: #686898)
  * Add new patch to use system path within example script

  [ David Paleino ]
  * Standards-Version bump to 3.9.4, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 20 Sep 2012 12:05:27 +0200

node-get (1.1.5+ds1-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 22:17:17 +0200

node-get (1.1.4+ds1-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 21:40:34 +0100
