=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://search.npmjs.org/#/get
 Vcs-Git: git://git.debian.org/collab-maint/node-get.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-get.git;a=summary
@@ -15,6 +15,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 0.6.19~dfsg1-3)
 Description: high-level HTTP client for NodeJS
  node-get is a high-level HTTP client for the NodeJS framework.
