## node-get 1.4.0

=== Makefile ===
#
# Run all tests
#

test:
	@mocha -R spec

lint:
	./node_modules/.bin/jshint lib/node-get/*.js

doc:
	./node_modules/.bin/docco lib/node-get/*.js bin/node-get-file.js

.PHONY: test
