=== debian/changelog ===
node-get (1.4.0-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
    * Use /tags instead of /releases
  * Use dh-sequence-nodejs instead of pkg-js-tools

 -- Yadd <yadd@debian.org>  Mon, 01 Nov 2021 12:00:52 +0100

node-get (1.4.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 10:31:55 +0100

node-get (1.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-get: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 20:53:22 +0100

node-get (1.4.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Update debian/watch
  * New upstream version 1.4.0
  * Remove old patches
  * Switch install to pkg-js-tools
  * Enable some upstream tests
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Sep 2019 07:07:35 +0200
