=== debian/control ===
Source: node-get
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13)
 , mocha <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-get
Vcs-Git: https://salsa.debian.org/js-team/node-get.git
Homepage: https://github.com/mapbox/node-get

Package: node-get
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: high-level HTTP client for NodeJS
 node-get is a high-level HTTP client for the NodeJS framework.
