=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-get-$1/ \
 https://github.com/mapbox/node-get/tags .*/archive/.*/v?([\d\.]+).tar.gz
